@charset "utf-8";

 /*Navigation Integration Styles*/
 
 	.contentSlider {
	  width: 455px;
	  height:490px;
	}
	.contentSlider,
	.contentSlider .rsOverflow,
	.contentSlider .rsSlide,
	.contentSlider .rsVideoFrameHolder,
	.contentSlider .rsThumbs {
	  background: #FFF;
	  color: #FFF;
	}
	
	.sideSelectButton {
		-moz-box-shadow: 0px 6px 11px 0px #ffffff;
		-webkit-box-shadow: 0px 6px 11px 0px #ffffff;
		box-shadow: 0px 6px 11px 0px #ffffff;
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
		background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
		background-color:#f9f9f9;
		-webkit-border-top-left-radius:5px;
		-moz-border-radius-topleft:5px;
		border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-moz-border-radius-topright:5px;
		border-top-right-radius:5px;
		-webkit-border-bottom-right-radius:5px;
		-moz-border-radius-bottomright:5px;
		border-bottom-right-radius:5px;
		-webkit-border-bottom-left-radius:5px;
		-moz-border-radius-bottomleft:5px;
		border-bottom-left-radius:5px;
		text-indent:0;
		border:1px solid #dcdcdc;
		display:inline-block;
		color:#666666;
		font-family:Arial;
		font-size:15px;
		font-weight:bold;
		font-style:normal;
		height:40px;
		line-height:40px;
		width:390px;
		margin-top: 20px;
		text-decoration:none;
		text-align:center;
	}
	
	.sideSelectButton:hover {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
		background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
		background-color:#e9e9e9;
	}.sideSelectButton:active {
		position:relative;
		top:1px;
	}.sideSelectButton.toggle {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64) );
		background:-moz-linear-gradient( center top, #ffab23 5%, #ffec64 100% );
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64');
		background-color:#ffab23;
		color:#333;
	}
	
	#frontRearSelectButtons {margin-left: 20px;}
	body {background:rgb(238, 238, 238);}
	
	.container{margin-left:20px;}
	.loading{margin-top:60px;}
	
	.grayShadowContainer.borderTop  {border-top:none; border-bottom:none; }
	.grayShadowContainer.borderBottom  {border-top:none; border-bottom:none;}
	
#frontRearSelectButtonsSprt{width:880px; height:42px; border-bottom:1px solid #999; padding-top:5px; margin-bottom:15px; background-color:#999999;}

	.intLeft, .intRight { width:347px; height:42px;  float:left; }
	.intLeft{margin-left:35px; }
	.intRight{margin-left:-20px;}
	
	.sideSelectButtonSprt{position:relative; padding-top:7px; width:347px; height:35px; background-image:url('/suspension/diagram/media/tab-sprite3.png'); background-position:0px 0px; display:block; text-align:center; font-size: 1.5em; text-decoration:none; text-shadow:1px 1px 2px #fff; color:#333;}
	.sideSelectButtonSprt:hover{background-position:0px 84px;}
	.sideSelectButtonSprt:active, .toggle, .toggle:hover{background-position:0px 42px; z-index:1; color:#0066FF; margin-top:1px;}
 